## globus-gridftp-server 6.5

=== embed/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# embed/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/globus_gridftp_server
pkglibdir = $(libdir)/globus_gridftp_server
pkgincludedir = $(includedir)/globus_gridftp_server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-redhat-linux-gnu
host_triplet = x86_64-redhat-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/globus_automake_post \
	$(top_srcdir)/globus_automake_post_top \
	$(top_srcdir)/globus_automake_pre \
	$(top_srcdir)/globus_automake_pre_top
noinst_PROGRAMS = globus-gridftp-server-embedded$(EXEEXT)
subdir = embed
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_globus_gridftp_server_embedded_OBJECTS =  \
	globus_gridftp_server_embedded.$(OBJEXT)
globus_gridftp_server_embedded_OBJECTS =  \
	$(am_globus_gridftp_server_embedded_OBJECTS)
am__DEPENDENCIES_1 =
globus_gridftp_server_embedded_DEPENDENCIES =  \
	$(top_srcdir)/libglobus_gridftp_server.la \
	$(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(globus_gridftp_server_embedded_SOURCES)
DIST_SOURCES = $(globus_gridftp_server_embedded_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/source-trees/gridftp/server/src/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/source-trees/gridftp/server/src/missing --run tar
AR = /usr/bin/ar
ARFLAGS = ruv
AUTOCONF = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/source-trees/gridftp/server/src/missing --run autoconf
AUTOHEADER = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/source-trees/gridftp/server/src/missing --run autoheader
AUTOMAKE = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/source-trees/gridftp/server/src/missing --run automake-1.9
AWK = gawk
BUILTIN_EXTENSIONS_DEC = GlobusExtensionDeclareModule(globus_gridftp_server_file); GlobusExtensionDeclareModule(globus_gridftp_server_remote); 
BUILTIN_EXTENSIONS_DEF =  {"globus_gridftp_server_file", GlobusExtensionMyModule(globus_gridftp_server_file)}, {"globus_gridftp_server_remote", GlobusExtensionMyModule(globus_gridftp_server_remote)},
CC = /usr/bin/gcc
CCDEPMODE = depmode=none
CFLAGS = -g   -m64  -Wall -DGLOBUS_BUILTIN
CHKCONFIG_DEFAULT = -
CPP = /usr/bin/gcc -E
CPPFLAGS =  -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/./source-output/tmp_core/include/globus -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/./source-output/tmp_core/include/globus/gcc64dbg
CROSS = no
CXX = /usr/bin/c++
CXXCPP = /usr/bin/c++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g   -m64 
CYGPATH_W = echo
DEFAULT_START_LINE = #
DEFAULT_STOP_LINE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DIRT_BRANCH_ID = 83
DIRT_TIMESTAMP = 1323378368
DOT = 
DOXYFILE = Doxyfile
DOXYGEN = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ENABLE_PROGRAMS_FALSE = #
ENABLE_PROGRAMS_TRUE = 
EXEEXT = 
F77 = 
F77FLAGS =  
F90 = 
F90FLAGS =  
FFLAGS = 
FILELIST_FILE = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/source-trees/gridftp/server/src/pkgdata/master.filelist
GLOBUS_FLAVOR_NAME = gcc64dbg
GLOBUS_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/./source-output/tmp_core
GLOBUS_TOOLKIT_ID = unknown
GPT_AGE_VERSION = 6
GPT_CFLAGS = 
GPT_CONFIG_CFLAGS = 
GPT_CONFIG_INCLUDES = 
GPT_CONFIG_LIBS = 
GPT_CONFIG_PKG_LIBS = 
GPT_EXTERNAL_INCLUDES = 
GPT_EXTERNAL_LIBS = 
GPT_INCLUDES = 
GPT_IS_2 = yes
GPT_LDFLAGS =  
GPT_LIBS =  
GPT_LIB_LINKS = -version-info 6:5:6  
GPT_LINKTYPE = shared
GPT_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/./gpt-3.5
GPT_MAJOR_VERSION = 6
GPT_MINOR_VERSION = 5
GPT_PGM_LINKS =  
GPT_PKGCONFIG_DEPENDENCIES = 
GPT_PKG_CFLAGS = 
GRIDMAP_CONF = 
HAVE_DOT = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSURE = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS =  -L/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/./source-output/tmp_core/lib  -m64 
LDFLHACK = 
LIBOBJS = 
LIBS =   
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/source-trees/gridftp/server/src/missing --run makeinfo
MODULE_DIRS = . file remote
MODULE_LIBS =  modules/file/libglobus_gridftp_server_file.la modules/remote/libglobus_gridftp_server_remote.la
OBJECT_MODE = 
OBJEXT = o
PACKAGE = globus_gridftp_server
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PERL = /usr/bin/perl
RANLIB = /usr/bin/ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 6.5
WITHOUT_FLAVORS_FALSE = 
WITHOUT_FLAVORS_TRUE = #
ac_ct_AR = /usr/bin/ar
ac_ct_CC = /usr/bin/gcc
ac_ct_CXX = 
ac_ct_F77 = 
ac_ct_RANLIB = /usr/bin/ranlib
ac_ct_STRIP = strip
aclocaldir = ${datadir}/globus/aclocal
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-redhat-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = redhat
builddir = .
conf_bindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/./source-output/tmp_core/bin
conf_libdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/./source-output/tmp_core/lib
conf_localstatedir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/./source-output/tmp_core/var
conf_sbindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/./source-output/tmp_core/sbin
conf_sysconfdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/./source-output/tmp_core/etc
cross_compiling = no
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/doc/${PACKAGE}
doxygendir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/./source-output/tmp_core/share/doxygen
exec_prefix = ${prefix}
flavorincludedir = ${includedir}/${GLOBUS_FLAVOR_NAME}
host = x86_64-redhat-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = redhat
includedir = ${prefix}/include/globus
infodir = ${prefix}/info
install_sh = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/source-trees/gridftp/server/src/install-sh
lac_doxygen_examples = 
lac_doxygen_file_patterns = 
lac_doxygen_input_filter = 
lac_doxygen_installdox = 
lac_doxygen_internal_tagfiles = 
lac_doxygen_output_tagfile = 
lac_doxygen_predefines = 
lac_doxygen_project = 
lac_doxygen_srcdirs = 
lac_doxygen_tagfiles = 
libdir = ${exec_prefix}/lib
libexecdir = ${datadir}/globus
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
perlmoduledir = ${prefix}/lib/perl
pkgconfdir = ${libdir}/pkgconfig
pkgconffile = globus-gridftp-server.pc
pkgconffile_in = pkg_data_src.pc.in
pkgdir = ${datadir}/globus/packages/${PACKAGE}
prefix = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT520-RPMCENTOS5/packaging/./source-output/tmp_core
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
setupdir = ${prefix}/setup/globus
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
testdir = ${prefix}/test/${PACKAGE}
scriptsysconfdir = ${sysconfdir}
amdirdir = ${datadir}/globus_amdir
LINK_BAK = orig
AUTOMAKE_OPTIONS = no-dependencies
EXTRA_DIST = bootstrap globus_automake_pre globus_automake_post \
	globus_automake_pre_top globus_automake_post_top dirt.sh \
	gptdata.sh

# INCLUDES is an automake macro which contains 
# the include directives (-I..) for the compiler.
#
# GPT_INCLUDES contains the include directives generated by GPT 
# from the dependent packages.
INCLUDES = $(GPT_INCLUDES)

# _SOURCES is an automake macro which contains
# a list of sources needed to compile the library.
globus_gridftp_server_embedded_SOURCES = globus_gridftp_server_embedded.c

# _LDFLAGS is an automake macro which contains
# directives to the linker add before the list of objects and libraries.
# 
# GPT_LDFLAGS is a macro that contains the linker directives GPT generated 
# from the dependent packages
globus_gridftp_server_embedded_LDFLAGS = $(GPT_LDFLAGS)

# _LDADD is an automake macro which contains
# directives to the linker added after the list of objects.  
# LDADD is specific for linking programs
# 
# GPT_PGM_LINKS is a macro that contains the linker directives GPT generated 
# from the dependent packages
globus_gridftp_server_embedded_LDADD = \
        $(top_srcdir)/libglobus_gridftp_server.la \
        $(GPT_PGM_LINKS)

DISTCLEANFILES = globus-script-initializer globus-perl-initializer \
	globus-script-libdir-choice globus-perl-libdir-choice

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am $(top_srcdir)/globus_automake_pre $(top_srcdir)/globus_automake_pre_top $(top_srcdir)/globus_automake_post $(top_srcdir)/globus_automake_post_top $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  embed/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  embed/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

=== debian/changelog ===
globus-gridftp-server (6.5-1ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: Wrong user mapping on badly configured server
    (LP: #1027324)
    - debian/patches/globus-gridftp-server-pw195.patch: backported from
      upstream
    - CVE-2012-3292
    - debian/patches/globus-gridftp-server-compat.patch: backported
      backward compatibility fix from upstream

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Jul 2012 17:11:55 +0200

globus-gridftp-server (6.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patches globus-gridftp-server-etc.patch,
    globus-gridftp-server-pathmax.patch and globus-gridftp-server-usr.patch
    (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 30 Dec 2011 03:45:53 +0100

globus-gridftp-server (3.33-3) unstable; urgency=low

  * Update contributed manpage
  * Fix wrong library name in package metadata (Closes: #641600)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 02 Oct 2011 14:40:47 +0200

=== debian/control ===
Source: globus-gridftp-server
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-xio-dev (>= 3), libglobus-authz-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-ftp-control-dev (>= 4), libglobus-gridftp-server-control-dev (>= 2), libglobus-common-dev (>= 14), libglobus-xio-gsi-driver-dev (>= 2), libglobus-usage-dev (>= 3), libssl-dev
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridftp-server
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gridftp-server
Homepage: http://www.globus.org/

Package: libglobus-gridftp-server0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
Description: Globus Toolkit - Globus GridFTP Server
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gridftp-server0 package contains:
 Globus GridFTP Server

Package: globus-gridftp-server-progs
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
Description: Globus Toolkit - Globus GridFTP Server Programs
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gridftp-server-progs package contains:
 Globus GridFTP Server Programs

Package: libglobus-gridftp-server-dev
Section: libdevel
Architecture: any
Depends: libglobus-gridftp-server0 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-authz-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-ftp-control-dev (>= 4), libglobus-gridftp-server-control-dev (>= 2), libglobus-common-dev (>= 14), libglobus-xio-gsi-driver-dev (>= 2), libglobus-usage-dev (>= 3), libssl-dev
Description: Globus Toolkit - Globus GridFTP Server Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gridftp-server-dev package contains:
 Globus GridFTP Server Development Files

Package: globus-gridftp-server-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gridftp-server0 (= ${binary:Version}) | globus-gridftp-server-progs (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus GridFTP Server Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gridftp-server-dbg package contains:
 Globus GridFTP Server Debug Symbols

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name = globus-gridftp-server
_name = globus_gridftp_server
version = 6.5
soname = 0

INSTALLDIR = $(CURDIR)/debian/tmp
GLOBUSPACKAGEDIR = $(INSTALLDIR)$(_datadir)/globus/packages

_prefix = /usr
_bindir = $(_prefix)/bin
_sbindir = $(_prefix)/sbin
_libdir = $(_prefix)/lib
_datadir = $(_prefix)/share
_mandir = $(_datadir)/man
_docdir = $(_datadir)/doc/lib$(name)-dev

DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)

ifneq (,$(filter $(DEB_HOST_ARCH_CPU), amd64 alpha ia64 s390x ppc64 sparc64))
flavor = gcc64
else
flavor = gcc32
endif

configure: configure-stamp

configure-stamp:
	dh_testdir

	/usr/share/globus/globus-bootstrap.sh

	dh_autotools-dev_updateconfig

	GRIDMAP=/etc/grid-security/grid-mapfile ./configure \
	   --disable-static \
	   --with-flavor=$(flavor) \
	   --with-docdir=$(_docdir)

	# Reduce overlinking
	sed 's!CC -shared !CC \\$${wl}--as-needed -shared !g' -i libtool

	touch $@

build: build-arch build-indep

build-arch: build-stamp

build-indep:

build-stamp: configure-stamp
	dh_testdir

	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot

	if [ -r Makefile ] ; then $(MAKE) distclean ; fi

	dh_autotools-dev_restoreconfig

	# Remove autogenerated files

	rm -f aclocal.m4
	rm -f configure
	rm -f config.guess
	rm -f config.sub
	rm -f ltmain.sh
	rm -f mkinstalldirs

	rm -f doxygen/Doxyfile*
	rm -f doxygen/Makefile.am
	rm -f pkgdata/Makefile.am
	rm -f pkgdata/*.filelist
	rm -f pkgdata/*.gpt
	rm -f pkgdata/$(name).pc
	rm -f pkgdata/pkg_data_src.pc.in
	rm -f globus_automake*
	rm -rf autom4te.cache

	rm -f config.h.in
	rm -f embed/Makefile

	find . -name Makefile.in -exec rm {} ';'

	rm -f build-stamp configure-stamp

	dh_clean debian/*.install

install: build-stamp
	dh_testdir
	dh_testroot
	dh_prep

	$(MAKE) install DESTDIR=$(INSTALLDIR)

	# Remove libtool archives (.la files)
	find $(INSTALLDIR)$(_libdir) -name 'lib*.la' -exec rm -v '{}' \;
	sed '/lib.*\.la$$/d' \
	  -i $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_dev.filelist

	mv $(INSTALLDIR)/etc/gridftp.conf.default \
	   $(INSTALLDIR)/etc/gridftp.conf
	mkdir -p $(INSTALLDIR)/etc/xinetd.d
	mv $(INSTALLDIR)/etc/gridftp.xinetd.default \
	   $(INSTALLDIR)/etc/xinetd.d/gridftp
	mv $(INSTALLDIR)/etc/gridftp.gfork.default \
	   $(INSTALLDIR)/etc/gridftp.gfork
	rm $(GLOBUSPACKAGEDIR)/$(_name)/pkg_data_noflavor_data.gpt
	rm $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_data.filelist

	# No need for environment in gfork scripts
	sed '/ env /d' -i $(INSTALLDIR)/etc/gridftp.gfork
	sed '/^env /d' -i $(INSTALLDIR)/etc/xinetd.d/gridftp

	# Remove start-up scripts
	rm -rf $(INSTALLDIR)/etc/init.d
	sed '/init\.d/d' -i $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_pgm.filelist

	# Remove installed license file
	rm -f $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
	sed /GLOBUS_LICENSE/d \
	  -i $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist

	# Generate package filelists
	cat $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_rtl.filelist \
	    $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist \
	  | sed s!^!debian/tmp$(_prefix)! > debian/lib$(name)$(soname).install
	cat $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_pgm.filelist \
	  | sed s!^!debian/tmp$(_prefix)! > debian/$(name)-progs.install
	cat $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_dev.filelist \
	  | sed s!^!debian/tmp$(_prefix)! > debian/lib$(name)-dev.install

	echo debian/tmp/etc/gridftp.conf >> debian/$(name)-progs.install
	echo debian/tmp/etc/gridftp.gfork >> debian/$(name)-progs.install
	echo debian/tmp/etc/xinetd.d/gridftp >> debian/$(name)-progs.install

binary: binary-arch binary-indep

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installdocs debian/README
	dh_installchangelogs
	dh_install --fail-missing
	dh_installman
	dh_installinit --name globus-gridftp-server
	dh_installinit --name globus-gridftp-sshftp
	dh_link
	dh_strip --dbg-package=globus-gridftp-server-dbg
	dh_compress
	dh_fixperms
	dh_perl
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps -l debian/lib$(name)$(soname)/usr/lib
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:

.PHONY: binary binary-arch binary-indep build build-arch build-indep clean configure install

## globus-gridftp-server 6.10

=== embed/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# embed/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/globus_gridftp_server
pkgincludedir = $(includedir)/globus_gridftp_server
pkglibdir = $(libdir)/globus_gridftp_server
pkglibexecdir = $(libexecdir)/globus_gridftp_server
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/globus_automake_post \
	$(top_srcdir)/globus_automake_post_top \
	$(top_srcdir)/globus_automake_pre \
	$(top_srcdir)/globus_automake_pre_top
noinst_PROGRAMS = globus-gridftp-server-embedded$(EXEEXT)
subdir = embed
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_globus_gridftp_server_embedded_OBJECTS =  \
	globus_gridftp_server_embedded.$(OBJEXT)
globus_gridftp_server_embedded_OBJECTS =  \
	$(am_globus_gridftp_server_embedded_OBJECTS)
am__DEPENDENCIES_1 =
globus_gridftp_server_embedded_DEPENDENCIES =  \
	$(top_srcdir)/libglobus_gridftp_server.la \
	$(am__DEPENDENCIES_1)
globus_gridftp_server_embedded_LINK = $(LIBTOOL) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) \
	$(globus_gridftp_server_embedded_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(globus_gridftp_server_embedded_SOURCES)
DIST_SOURCES = $(globus_gridftp_server_embedded_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run tar
AR = /usr/bin/ar
ARFLAGS = ruv
AUTOCONF = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run autoconf
AUTOHEADER = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run autoheader
AUTOMAKE = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run automake-1.11
AWK = gawk
BUILTIN_EXTENSIONS_DEC = GlobusExtensionDeclareModule(globus_gridftp_server_file); GlobusExtensionDeclareModule(globus_gridftp_server_remote); 
BUILTIN_EXTENSIONS_DEF =  {"globus_gridftp_server_file", GlobusExtensionMyModule(globus_gridftp_server_file)}, {"globus_gridftp_server_remote", GlobusExtensionMyModule(globus_gridftp_server_remote)},
CC = /usr/bin/gcc
CCDEPMODE = depmode=none
CFLAGS = -g   -m64  -Wall -DGLOBUS_BUILTIN
CHKCONFIG_DEFAULT = -
CPP = /usr/bin/gcc -E
CPPFLAGS =  -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/include/globus -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/include/globus/gcc64dbg
CROSS = no
CXX = /usr/bin/c++
CXXCPP = /usr/bin/c++ -E
CXXFLAGS = -g   -m64 
CYGPATH_W = echo
DEFAULT_START_LINE = #
DEFAULT_STOP_LINE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DIRT_BRANCH_ID = 83
DIRT_TIMESTAMP = 1334324800
DOT = 
DOXYFILE = Doxyfile
DOXYGEN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
F77FLAGS =  
F90 = 
F90FLAGS =  
FGREP = /bin/grep -F
FILELIST_FILE = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/pkgdata/master.filelist
GLOBUS_FLAVOR_NAME = gcc64dbg
GLOBUS_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core
GLOBUS_TOOLKIT_ID = unknown
GPT_AGE_VERSION = 0
GPT_CFLAGS = 
GPT_CONFIG_CFLAGS = 
GPT_CONFIG_INCLUDES = 
GPT_CONFIG_LIBS = 
GPT_CONFIG_PKG_LIBS = 
GPT_EXTERNAL_INCLUDES = 
GPT_EXTERNAL_LIBS = 
GPT_INCLUDES = 
GPT_IS_2 = yes
GPT_LDFLAGS =  
GPT_LIBS =  
GPT_LIB_LINKS = -version-info 6:10:0  
GPT_LINKTYPE = shared
GPT_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./gpt-3.6.2
GPT_MAJOR_VERSION = 6
GPT_MINOR_VERSION = 10
GPT_PGM_LINKS =  
GPT_PKGCONFIG_DEPENDENCIES = 
GPT_PKG_CFLAGS = 
GREP = /bin/grep
GRIDMAP_CONF = 
HAVE_DOT = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSURE = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS =  -L/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/lib  -m64 
LDFLHACK = 
LIBOBJS = 
LIBS =   
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MODULE_DIRS = . file remote
MODULE_LIBS =  modules/file/libglobus_gridftp_server_file.la modules/remote/libglobus_gridftp_server_remote.la
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJECT_MODE = 
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = globus_gridftp_server
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PERL = /usr/bin/perl
RANLIB = /usr/bin/ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 6.10
XMLLINT = /usr/bin/xmllint
XML_CATALOG_PATH = 
XSLTPROC = /usr/bin/xsltproc
abs_builddir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/embed
abs_srcdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/embed
abs_top_builddir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src
abs_top_srcdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src
ac_ct_CC = /usr/bin/gcc
ac_ct_DUMPBIN = 
aclocaldir = ${datadir}/globus/aclocal
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
conf_bindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/bin
conf_libdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/lib
conf_localstatedir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/var
conf_sbindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/sbin
conf_sysconfdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/etc
cross_compiling = no
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
doxygendir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/share/doxygen
dvidir = ${docdir}
exec_prefix = ${prefix}
flavorincludedir = ${includedir}/${GLOBUS_FLAVOR_NAME}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include/globus
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/install-sh
lac_doxygen_examples = 
lac_doxygen_file_patterns = 
lac_doxygen_input_filter = 
lac_doxygen_installdox = 
lac_doxygen_internal_tagfiles = 
lac_doxygen_output_tagfile = 
lac_doxygen_predefines = 
lac_doxygen_project = 
lac_doxygen_srcdirs = 
lac_doxygen_tagfiles = 
libdir = ${exec_prefix}/lib
libexecdir = ${datadir}/globus
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
perlmoduledir = ${prefix}/lib/perl
pkgconfdir = ${libdir}/pkgconfig
pkgconffile = globus-gridftp-server.pc
pkgconffile_in = pkg_data_src.pc.in
pkgdir = ${datadir}/globus/packages/${PACKAGE}
prefix = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
setupdir = ${prefix}/setup/globus
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
testdir = ${prefix}/test/${PACKAGE}
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
scriptsysconfdir = ${sysconfdir}
amdirdir = ${datadir}/globus_amdir
LINK_BAK = orig
AUTOMAKE_OPTIONS = no-dependencies
EXTRA_DIST = bootstrap globus_automake_pre globus_automake_post \
	globus_automake_pre_top globus_automake_post_top dirt.sh \
	gptdata.sh

# INCLUDES is an automake macro which contains 
# the include directives (-I..) for the compiler.
#
# GPT_INCLUDES contains the include directives generated by GPT 
# from the dependent packages.
INCLUDES = $(GPT_INCLUDES)

# _SOURCES is an automake macro which contains
# a list of sources needed to compile the library.
globus_gridftp_server_embedded_SOURCES = globus_gridftp_server_embedded.c

# _LDFLAGS is an automake macro which contains
# directives to the linker add before the list of objects and libraries.
# 
# GPT_LDFLAGS is a macro that contains the linker directives GPT generated 
# from the dependent packages
globus_gridftp_server_embedded_LDFLAGS = $(GPT_LDFLAGS)

# _LDADD is an automake macro which contains
# directives to the linker added after the list of objects.  
# LDADD is specific for linking programs
# 
# GPT_PGM_LINKS is a macro that contains the linker directives GPT generated 
# from the dependent packages
globus_gridftp_server_embedded_LDADD = \
        $(top_srcdir)/libglobus_gridftp_server.la \
        $(GPT_PGM_LINKS)

DISTCLEANFILES = globus-script-initializer globus-perl-initializer \
	globus-script-libdir-choice globus-perl-libdir-choice

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj

=== debian/changelog ===
globus-gridftp-server (6.10-2) unstable; urgency=high

  * Backport security fix for JIRA ticket GT-195

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 25 May 2012 17:57:34 +0200

globus-gridftp-server (6.10-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patches globus-gridftp-server-deps.patch,
    globus-gridftp-server-funcgrp.patch, globus-gridftp-server-pathmax.patch
    and globus-gridftp-server-compat.patch (fixed upstream)
  * Drop globus-gridftp-server man page from packaging since it is now included
    in upstream sources
  * Add additional contributed man pages

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 17:28:45 +0200

globus-gridftp-server (6.5-6) unstable; urgency=medium

  * Restore enum and struct member order for improved backward compatibility

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 12 Mar 2012 20:43:42 +0100

globus-gridftp-server (6.5-5) unstable; urgency=medium

  * The last update broke backwards compatibility and should have bumped
    the soname - so do it now
  * Add patch from upstream to reduce the chance of backward incompatible
    changes in the future

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 25 Feb 2012 08:14:53 +0100

globus-gridftp-server (6.5-4) unstable; urgency=low

  * debian/rules cleanup

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 22:01:32 +0100

globus-gridftp-server (6.5-3) unstable; urgency=low

  * One more portability fix

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 21 Jan 2012 08:58:49 +0100

globus-gridftp-server (6.5-2) unstable; urgency=low

  * Portability fixes
  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Jan 2012 05:31:25 +0100

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 name = globus-gridftp-server
 _name = globus_gridftp_server
 version = 6.5
-soname = 0
+soname = 6
 
 INSTALLDIR = $(CURDIR)/debian/tmp
 GLOBUSPACKAGEDIR = $(INSTALLDIR)$(_datadir)/globus/packages
@@ -81,6 +81,7 @@
 	rm -f pkgdata/*.gpt
 	rm -f pkgdata/$(name).pc
 	rm -f pkgdata/pkg_data_src.pc.in
+	rm -f gptdata.sh
 	rm -f globus_automake*
 	rm -rf autom4te.cache
 
@@ -123,6 +124,11 @@
 	rm -rf $(INSTALLDIR)/etc/init.d
 	sed '/init\.d/d' -i $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_pgm.filelist
 
+	# Move server man pages to progs package
+	grep '.[18]$$' $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist \
+	  >> $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_pgm.filelist
+	sed '/.[18]$$/d' -i $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist
+
 	# Remove installed license file
 	rm -f $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 	sed /GLOBUS_LICENSE/d \
@@ -153,7 +159,7 @@
 	dh_installinit --name globus-gridftp-server
 	dh_installinit --name globus-gridftp-sshftp
 	dh_link
-	dh_strip --dbg-package=globus-gridftp-server-dbg
+	dh_strip --dbg-package=$(name)-dbg
 	dh_compress
 	dh_fixperms
 	dh_perl

## globus-gridftp-server 6.14

=== embed/Makefile ===
--- 
+++ 
@@ -1,9 +1,8 @@
-# Makefile.in generated by automake 1.11.1 from Makefile.am.
+# Makefile.in generated by automake 1.10.1 from Makefile.am.
 # embed/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
-# Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -17,9 +16,8 @@
 
 
 pkgdatadir = $(datadir)/globus_gridftp_server
+pkglibdir = $(libdir)/globus_gridftp_server
 pkgincludedir = $(includedir)/globus_gridftp_server
-pkglibdir = $(libdir)/globus_gridftp_server
-pkglibexecdir = $(libexecdir)/globus_gridftp_server
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -32,8 +30,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-unknown-linux-gnu
-host_triplet = x86_64-unknown-linux-gnu
+build_triplet = x86_64-suse-linux-gnu
+host_triplet = x86_64-suse-linux-gnu
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
 	$(top_srcdir)/globus_automake_post \
 	$(top_srcdir)/globus_automake_post_top \
@@ -48,7 +46,6 @@
 mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
-CONFIG_CLEAN_VPATH_FILES =
 PROGRAMS = $(noinst_PROGRAMS)
 am_globus_gridftp_server_embedded_OBJECTS =  \
 	globus_gridftp_server_embedded.$(OBJEXT)
@@ -79,13 +76,13 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run tar
+ACLOCAL = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/missing --run aclocal-1.10
+AMTAR = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/missing --run tar
 AR = /usr/bin/ar
 ARFLAGS = ruv
-AUTOCONF = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/missing --run automake-1.10
 AWK = gawk
 BUILTIN_EXTENSIONS_DEC = GlobusExtensionDeclareModule(globus_gridftp_server_file); GlobusExtensionDeclareModule(globus_gridftp_server_remote); 
 BUILTIN_EXTENSIONS_DEF =  {"globus_gridftp_server_file", GlobusExtensionMyModule(globus_gridftp_server_file)}, {"globus_gridftp_server_remote", GlobusExtensionMyModule(globus_gridftp_server_remote)},
@@ -94,7 +91,7 @@
 CFLAGS = -g   -m64  -Wall -DGLOBUS_BUILTIN
 CHKCONFIG_DEFAULT = -
 CPP = /usr/bin/gcc -E
-CPPFLAGS =  -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/include/globus -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/include/globus/gcc64dbg
+CPPFLAGS =  -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/include/globus -I/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/include/globus/gcc64dbg
 CROSS = no
 CXX = /usr/bin/c++
 CXXCPP = /usr/bin/c++ -E
@@ -105,7 +102,7 @@
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DIRT_BRANCH_ID = 83
-DIRT_TIMESTAMP = 1334324800
+DIRT_TIMESTAMP = 1342551528
 DOT = 
 DOXYFILE = Doxyfile
 DOXYGEN = 
@@ -114,16 +111,16 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /bin/grep -E
+EGREP = /usr/bin/grep -E
 EXEEXT = 
 F77 = 
 F77FLAGS =  
 F90 = 
 F90FLAGS =  
-FGREP = /bin/grep -F
-FILELIST_FILE = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/pkgdata/master.filelist
+FGREP = /usr/bin/grep -F
+FILELIST_FILE = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/pkgdata/master.filelist
 GLOBUS_FLAVOR_NAME = gcc64dbg
-GLOBUS_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core
+GLOBUS_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core
 GLOBUS_TOOLKIT_ID = unknown
 GPT_AGE_VERSION = 0
 GPT_CFLAGS = 
@@ -137,15 +134,15 @@
 GPT_IS_2 = yes
 GPT_LDFLAGS =  
 GPT_LIBS =  
-GPT_LIB_LINKS = -version-info 6:10:0  
+GPT_LIB_LINKS = -version-info 6:14:0  
 GPT_LINKTYPE = shared
-GPT_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./gpt-3.6.2
+GPT_LOCATION = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./gpt-3.6.2
 GPT_MAJOR_VERSION = 6
-GPT_MINOR_VERSION = 10
+GPT_MINOR_VERSION = 14
 GPT_PGM_LINKS =  
 GPT_PKGCONFIG_DEPENDENCIES = 
 GPT_PKG_CFLAGS = 
-GREP = /bin/grep
+GREP = /usr/bin/grep
 GRIDMAP_CONF = 
 HAVE_DOT = 
 INSTALL = /usr/bin/install -c
@@ -154,8 +151,8 @@
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 INSURE = 
-LD = /usr/bin/ld -m elf_x86_64
-LDFLAGS =  -L/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/lib  -m64 
+LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
+LDFLAGS =  -L/home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/lib  -m64 
 LDFLHACK = 
 LIBOBJS = 
 LIBS =   
@@ -164,7 +161,7 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MODULE_DIRS = . file remote
 MODULE_LIBS =  modules/file/libglobus_gridftp_server_file.la modules/remote/libglobus_gridftp_server_remote.la
@@ -184,18 +181,18 @@
 PATH_SEPARATOR = :
 PERL = /usr/bin/perl
 RANLIB = /usr/bin/ranlib
-SED = /bin/sed
+SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 6.10
+VERSION = 6.14
 XMLLINT = /usr/bin/xmllint
 XML_CATALOG_PATH = 
 XSLTPROC = /usr/bin/xsltproc
-abs_builddir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/embed
-abs_srcdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/embed
-abs_top_builddir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src
-abs_top_srcdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src
+abs_builddir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/embed
+abs_srcdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/embed
+abs_top_builddir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src
+abs_top_srcdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src
 ac_ct_CC = /usr/bin/gcc
 ac_ct_DUMPBIN = 
 aclocaldir = ${datadir}/globus/aclocal
@@ -205,34 +202,34 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = x86_64-unknown-linux-gnu
+build = x86_64-suse-linux-gnu
 build_alias = 
 build_cpu = x86_64
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = suse
 builddir = .
-conf_bindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/bin
-conf_libdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/lib
-conf_localstatedir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/var
-conf_sbindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/sbin
-conf_sysconfdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/etc
+conf_bindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/bin
+conf_libdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/lib
+conf_localstatedir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/var
+conf_sbindir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/sbin
+conf_sysconfdir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/etc
 cross_compiling = no
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE}
-doxygendir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core/share/doxygen
+doxygendir = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core/share/doxygen
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 flavorincludedir = ${includedir}/${GLOBUS_FLAVOR_NAME}
-host = x86_64-unknown-linux-gnu
+host = x86_64-suse-linux-gnu
 host_alias = 
 host_cpu = x86_64
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = suse
 htmldir = ${docdir}
 includedir = ${prefix}/include/globus
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/source-trees/gridftp/server/src/install-sh
+install_sh = $(SHELL) /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/source-trees/gridftp/server/src/install-sh
 lac_doxygen_examples = 
 lac_doxygen_file_patterns = 
 lac_doxygen_input_filter = 
@@ -257,7 +254,7 @@
 pkgconffile = globus-gridftp-server.pc
 pkgconffile_in = pkg_data_src.pc.in
 pkgdir = ${datadir}/globus/packages/${PACKAGE}
-prefix = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMCENTOS6/packaging/./source-output/tmp_core
+prefix = /home/bamboo/bamboo-agent-home/xml-data/build-dir/GT52-RPMSUSE11/packaging/./source-output/tmp_core
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin

=== debian/changelog ===
globus-gridftp-server (6.14-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2
  * Drop patch globus-gridftp-server-pw195.patch (was backport)
  * Drop patch globus-gridftp-server-format.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 12:54:33 +0200
